Subject: bug#8892: closed (Re: bug#8892: distcheck failure from master)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 18 Jun 2011 17:44:01 +0000

Your bug report

#8892: distcheck failure from master

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8892: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8892
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8892: distcheck failure from master
From: Jim Meyering <[email-masked]>
To: Stefano Lattarini <[email-masked]>
Cc: [email-masked]
Date: Sat, 18 Jun 2011 19:43:01 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefano Lattarini wrote:
> Running "make distcheck" from the latest git version of autoconf, I get
> this error:
...
>   -w
>   -x
>   -y
>   -z
> cfg.mk:202: recipe for target `sc_strftime_check' failed

That is probably because you don't have glibc's info documentation
installed.  You're welcome to improve the rule to diagnose that,
or just install it and leave the rule as is.

Subject: distcheck failure from master
From: Stefano Lattarini <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2011 19:11:52 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Running "make distcheck" from the latest git version of autoconf, I get
this error:

  ... [LOTS OF OUTPUT SNIPPED]
  redundant_const
  0.12 redundant_const
  require_config_h
  0.07 require_config_h
  require_config_h_first
  1.02 require_config_h_first
  require_stdio_safer
  0.11 require_stdio_safer
  require_test_exit_idiom
  0.01 require_test_exit_idiom
  root_tests
  0.10 root_tests
  space_before_open_paren
  2.93 space_before_open_paren
  space_tab
  0.10 space_tab
  strftime_check
  --- sc_strftime_check-src       2011-06-18 19:08:06.000000000 +0200
  +++ sc_strftime_check-info      2011-06-18 19:08:10.000000000 +0200
  @@ -1,42 +1 @@
  -%
  -A
  -B
  -C
  -D
  -F
  -G
  -H
  -I
  -M
   N
  -P
  -R
  -S
  -T
  -U
  -V
  -W
  -X
  -Y
  -Z
  -a
  -b
  -c
  -d
  -e
  -g
  -h
  -j
  -k
  -l
  -m
  -n
  -p
  -r
  -s
  -t
  -u
  -w
  -x
  -y
  -z
cfg.mk:202: recipe for target `sc_strftime_check' failed
make[3]: *** [sc_strftime_check] Error 1
make[3]: Leaving directory `/devel/bleeding/src/coreutils'
dist-check.mk:148: recipe for target `my-distcheck' failed
make[2]: *** [my-distcheck] Error 2
make[2]: Leaving directory `/devel/bleeding/src/coreutils'
Makefile:1909: recipe for target `distcheck-hook' failed
make[1]: *** [distcheck-hook] Error 2
make[1]: Leaving directory `/devel/bleeding/src/coreutils'
Makefile:1691: recipe for target `distcheck' failed
make: *** [distcheck] Error 1

Regards,
  Stefano